libpafe4d 0.0.1

a binding of libpafe for d


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl
Authors:
  • alphakai
Dependencies:
libusb-d
Versions:
0.0.1 2017-May-17
~master 2017-May-17
Show all 2 versions
Download Stats:
  • 0 downloads today

  • 0 downloads this week

  • 1 downloads this month

  • 7 downloads total

Score:
0.0
Short URL:
libpafe4d.dub.pm